:root {
  --smartmenu-desktop-main-link: #FFF;
  --smartmenu-desktop-main-hover: #EEE;
  --smartmenu-desktop-ul: rgba(0, 0, 0, 0.95);
  --smartmenu-desktop-sub-link: #FFF;
  --smartmenu-desktop-sub-hover: silver;
  --smartmenu-desktop-magnify: #FFF;
  --smartmenu-desktop-accent: #ce1111;
  --smartmenu-desktop-subarrow: #FFF;
  --smartmenu-desktop-searchbox-bg: rgba(192, 192, 192, 0.26);
  --smartmenu-desktop-searchbox-text: gray;
  --smartmenu-mobile-bg: rgba(0, 0, 0, .9);
  --smartmenu-mobile-searchbox-bg: rgba(50, 50, 50, .8);
  --smartmenu-mobile-searchbox-text: silver;
  --smartmenu-mobile-link: #FFF;
  --smartmenu-mobile-hover: silver;
  --smartmenu-hamburger: #FFF;
  --smartmenu-mobile-X: #FFF;
}

menu.main {
  padding: 0;
  margin: 0;
  position: absolute;
  top: 0;
  right: 10px;
}

.sm-main {
  background: var(--smartmenu-mobile-bg);
  position: absolute;
  top: 0;
  right: -10px;
  min-width: 250px;
  padding: 45px 0 15px 15px;
  height: 100vh;
  opacity: 0;
  transition: opacity .3s
}

  .sm-main.visible {
    opacity: 1;
  }

  .sm-main a {
    color: white;
  }

    .sm-main a:not(.searchMagnify) {
      padding: 8px 5px 8px 10px;
      width: 100%;
      color: var(--smartmenu-mobile-link);
      font-family: 'Asap Condensed',sans-serif;
      font-weight: 500;
      font-size: 16px;
      text-decoration: none;
      text-transform: uppercase;
      transition: color .4s;
      display: flex;
      justify-content: space-between;
      align-items: center
    }

    .sm-main a:hover {
      color: silver
    }

    .sm-main a .sub-arrow {
      position: absolute;
      font: bold 16px/34px monospace !important;
      left: -2px;
      top: -2px;
    }

      .sm-main a .sub-arrow::before {
        content: '+';
      }

    .sm-main a.highlighted .sub-arrow::before {
      content: '-';
    }

  .sm-main ul {
  }

    .sm-main ul ul {
    }

    .sm-main ul a {
      padding: 8px 20px;
      background: transparent;
      border-left: 8px solid transparent;
    }

    .sm-main ul ul a {
      border-left: 16px solid transparent;
    }

    .sm-main ul ul ul a {
      border-left: 24px solid transparent;
    }

    .sm-main ul ul ul ul a {
      border-left: 32px solid transparent;
    }

    .sm-main ul ul ul ul ul a {
      border-left: 40px solid transparent;
    }

/* SEARCH BOX */
li#searchBox {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  margin: 0 10px;
  padding-left: 5px;
  border-radius: 0;
  background-color: var(--smartmenu-mobile-searchbox-bg);
  border: none;
  width: unset;
}

  li#searchBox a {
    pointer-events: none;
  }

  li#searchBox input {
    padding: 5px 3px;
    box-sizing: border-box;
    background-color: transparent;
    border: none;
    margin-left: 3px;
    color: var(--smartmenu-mobile-searchbox-text);
    width: calc(100% - 15px)
  }

/* Switch to desktop layout ======================================== */

@media (min-width: 900px) {
  li#searchBox {
    width: 20px;
    margin: 0;
    background-color: transparent;
    transition: all .4s;
  }

    li#searchBox a {
      pointer-events: unset;
    }

    li#searchBox input {
      color: var(--smartmenu-desktop-searchbox-text);
    }

    li#searchBox.open {
      width: 180px;
      background-color: var(--smartmenu-desktop-searchbox-bg);
    }
  /*
  -----------------------------------------------
     These transform the menu tree from
     collapsible to desktop (navbar + dropdowns)
  -----------------------------------------------*/
  /* start... (it's not recommended editing these rules) */
  .sm-main ul {
    position: absolute;
    width: 12em;
  }

  .sm-main li {
    float: left;
  }

  .sm-main.sm-rtl li {
    float: right;
  }

  .sm-main ul li, .sm-main.sm-rtl ul li, .sm-main.sm-vertical li {
    float: none;
  }

  .sm-main a {
    white-space: nowrap;
  }

  .sm-main ul a, .sm-main.sm-vertical a {
    white-space: normal;
  }

  .sm-main .sm-nowrap > li > a, .sm-main .sm-nowrap > li > :not(ul) a {
    white-space: nowrap;
  }
  /* ...end ================================================= */

  menu.main {
    top: 50%;
    transform: translateY(-50%);
  }

  .sm-main {
    background-color: transparent;
    min-width: unset;
    text-align: right;
    position: static;
    padding: 0;
    height: unset;
    opacity: 1;
  }

    .sm-main > li > a:not(.searchMagnify) {
      padding: 5px 20px;
      color: var(--smartmenu-desktop-main-link);
    }

    .sm-main a:not(.searchMagnify):hover {
      color: var(--smartmenu-desktop-main-hover);
    }

    .sm-main a.searchMagnify {
      color: var(--smartmenu-desktop-magnify);
      line-height: 1
    }

    .sm-main > li > a:not(.searchMagnify)::before,
    .sm-main > li > a:not(.searchMagnify)::after {
      content: "";
      position: absolute;
      bottom: -5px;
      width: 0px;
      height: 2px;
      transition: all 0.2s ease-in-out;
      transition-duration: 0.3s;
      opacity: 0;
      background-color: var(--smartmenu-desktop-accent);
    }

    .sm-main > li > a:not(.searchMagnify):hover::before,
    .sm-main > li > a:not(.searchMagnify):hover::after {
      width: 50%;
      opacity: 1;
    }

    .sm-main > li > a:not(.searchMagnify)::before {
      right: 50%;
    }

    .sm-main > li > a:not(.searchMagnify)::after {
      left: 50%;
    }

    .sm-main a .sub-arrow {
      position: absolute;
      top: auto;
      margin-top: 0;
      bottom: -10px;
      left: 50%;
      margin-left: -5px;
      right: auto;
      width: 0;
      height: 0;
      border-width: 5px;
      border-style: solid dashed dashed dashed;
      border-color: var(--smartmenu-desktop-subarrow) transparent transparent transparent;
      background: transparent;
      border-radius: 0;
    }

      .sm-main a .sub-arrow::before {
        display: none;
      }

    .sm-main ul {
      padding: 7px 0;
      background: var(--smartmenu-desktop-ul);
      border-radius: 0;
    }

      .sm-main ul ul {
        border-radius: 0;
        background: var(--smartmenu-desktop-ul);
      }

      .sm-main ul a {
        border: 0 !important;
        padding: 5px 15px;
        background: transparent;
        color: var(--smartmenu-desktop-sub-link) !important;
        font-size: 14px !important;
        border-radius: 0 !important;
      }

        .sm-main ul a:hover {
          color: var(--smartmenu-desktop-sub-hover) !important;
        }

        .sm-main ul a .sub-arrow {
          top: 50%;
          margin-top: -5px;
          bottom: auto;
          left: auto;
          margin-left: 0;
          right: 0;
          border-style: dashed dashed dashed solid;
          border-color: transparent transparent transparent var(--smartmenu-desktop-subarrow);
        }

      .sm-main ul li {
        border: 0;
      }    

    .sm-main.sm-vertical {
      box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    }

      .sm-main.sm-vertical a {
        padding: 9px 23px;
      }

        .sm-main.sm-vertical a .sub-arrow {
          top: 50%;
          margin-top: -5px;
          bottom: auto;
          left: auto;
          margin-left: 0;
          right: 10px;
          border-style: dashed dashed dashed solid;
          border-color: transparent transparent transparent #a1d1e8;
        }

      .sm-main.sm-vertical > li:first-child > a, .sm-main.sm-vertical > li:first-child > :not(ul) a {
        border-radius: 8px 8px 0 0;
      }

      .sm-main.sm-vertical > li:last-child > a, .sm-main.sm-vertical > li:last-child > :not(ul) a {
        border-radius: 0 0 8px 8px !important;
      }

      .sm-main.sm-vertical > li {
        border-left: 0 !important;
      }

      .sm-main.sm-vertical ul {
        border-radius: 4px !important;
      }

        .sm-main.sm-vertical ul a {
          padding: 9px 23px;
        }
}


/* Mobile menu toggle button */

.main-menu-btn {
  margin-top: 25px;
  position: relative;
  z-index: 10000;
  display: inline-block;
  width: 25px;
  height: 25px;
  text-indent: 25px;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  transition: margin-top .2s
}

header.scrolled .main-menu-btn {
  margin-top: 15px;
}

/* hamburger icon */
.main-menu-btn-icon,
.main-menu-btn-icon:before,
.main-menu-btn-icon:after {
  position: absolute;
  top: 50%;
  left: 2px;
  height: 3px;
  width: 24px;
  background: var(--smartmenu-hamburger);
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}

  .main-menu-btn-icon:before {
    content: '';
    top: -7px;
    left: 0;
  }

  .main-menu-btn-icon:after {
    content: '';
    top: 7px;
    left: 0;
  }


/* x icon */
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
  height: 0;
  background: transparent;
}

  #main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
    top: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  #main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
    top: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

/* hide menu state checkbox (keep it visible to screen readers) */
#main-menu-state {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}

  /* hide the menu in mobile view */
  #main-menu-state:not(:checked) ~ #main-menu {
    display: none;
  }

  #main-menu-state:checked ~ #main-menu {
    display: block;
  }

/* RESPONSIVE */
@media screen and (min-width: 900px) {
  /* hide the button in desktop view */
  .main-menu-btn {
    position: absolute;
    top: -99999px;
    display: none;
  }
  /* always show the menu in desktop view */
  #main-menu-state:not(:checked) ~ #main-menu {
    display: block;
  }
}
